# vim: set ts=2 sw=2 sts=2 et:
#
# Wholesale prices for automobile demo.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

CDev\Wholesale\Model\WholesalePrice:
  - price: 175.0
    quantityRangeBegin: 5
    quantityRangeEnd: 9
    product:
      sku: sp29051
  - price: 171.0
    quantityRangeBegin: 10
    quantityRangeEnd: 24
    product:
      sku: sp29051
  - price: 169.0
    quantityRangeBegin: 25
    product:
      sku: sp29051
